<?php

use Illuminate\Support\Facades\Route;

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| contains the "web" middleware group. Now create something great!
|
*/

Route::group(['as' => 'dashboard.'], function () {
    Route::view('/', 'dashboard.index');

    Route::resource('product-categories', 'Dashboard\Catalog\ProductCategoryController');

    Route::resource('users', 'Dashboard\Data\UserController');
    Route::resource('customers', 'Dashboard\Data\CustomerController');

    Route::resource('outlets', 'Dashboard\Business\OutletController');

    Route::resource('vouchers', 'Dashboard\Discount\VoucherController');
});
